.button-modal-container{
    display:none !important;
}
.pageHeaderForm-container .section-top .section-top-right{
    display:flex;
    align-items: center;
    position: relative ;
    background: #0e1324;
}

@media (max-width: 1024px) {
    .pageHeaderForm-container .section-top .section-top-right {
    width: 100%;
    }
}

.cmp-faq .title-container, .section-break{
    background: #0e1324 !important;
}

/* .customHeaderLP-img{
display: flex;
width: 100%;
height: 100%;
}

.customHeaderLP-img img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;

} */
.customHeaderLP-img{
    display: flex;
    width: 100%;
    }
    
    .customHeaderLP-img img {
        display: block;
        width: 100%;
        height: auto;
    
    }

    .accordion-event .top-event__container{
display: none !important;
    }

    .section-break .padding-top-container{
        background-color: #edeef0 !important;
    }

    @media (min-width: 1024px) {
  .accordion-event {
        margin: 144px 0 0 0px !important;
    }
    .pageHeaderForm-container .section-top-right {display: none;}
}